TARGIT Compatibility - Operating Systems

This article shows an overview of TARGIT compatibility with different operating systems.

 

The tables contain the following characters to express compatibility:

Tested compatible

?

Non-tested but assumed compatibility

 

Not compatible

 

Operating system compatibility

The following table displays compatibility with operating systems.

Note that the ANTserver may run on client operating systems (8.1 and 10), but it is recommended to use the Windows Server operating systems for this purpose.

 

TARGIT
Decision
Suite

Windows
Server
2008 R2

Windows
Server
2012

Windows
Server
2012 R2

Windows
Server
2016

Windows
Server
2019

Windows Server 2022

Windows XP

Windows 
Vista

Windows 7

Windows 8

Windows 8.1

Windows 10

Windows 11

2013,
SR1
(6208)

 

 

 

?

 

2014
6512)

 

 

 

?

 

2015
(8412)

 

 

 

 

 

2015,
SR1
(8932)

 

 

 

 

 

2017
(9403)

 

 

 

 

2017,
U3
(10174)

 

 

 

?

?

 

2017,
U4
(10209)

 

 

 

?

?

 

2018
(11618)

 

 

 

?

 

2019
(16280)

 

 

 

 

 

2019
U3
(16928)

 

 

 

 

 

2021
(19184)

 

 

 

 

 

2021 Summer
(21222)

 

 

 

 

 

2022 Spring (22.02.25005)

 

 

 

 

 

2022 Winter

 

 

 

 

 

 

 

 

1 – Windows client is not supported on this operating system

 

 

Was this article helpful?
1 out of 1 found this helpful

Comments

3 comments
  • Dear Niels,

    could you please add Windows Server 2022 to this overview?

    Best regards

    Thomas

     

    1
  • Can this be updated for more recent TARGIT releases, or can I find the system requirements for Dec 2023 elsewhere?

    1
  • Hi Karl,

    We have initiated a process to get our compatibility overviews up to date.

    Thank you for the heads up. :-)

    BR / Ole

    0

Please sign in to leave a comment.